﻿#mainbox
{
    padding-top:20px;
    background-color:#FFFFFF;
}
#left
{
    width: 240px;
}
#indexitemlist
{
    width:60%;
    margin-top:20px;
}
#indexitemlist ul.indexitemlist li
{
    height: 25px;
    padding-top: 8px;
    padding-left: 42px;
    margin-top: 10px;
    background-image: url('/images/about_left_list_bg.jpg');
    background-repeat: no-repeat;
    text-align:left;
}
.indexitemlistfont
{
    font-family: 黑体 隶书 楷体_GB2312 宋体 微软雅黑;
    font-size: 17px;
    font-weight: bold;
}
a.indexitemlistfont
{
    font-family: 黑体 隶书 楷体_GB2312 宋体 微软雅黑;
    font-size: 17px;
    font-weight: bold;
}
a.indexitemlistfont:active
{
    font-family: 黑体 隶书 楷体_GB2312 宋体 微软雅黑;
    font-size: 17px;
    font-weight: bold;
}
a.indexitemlistfont:hover
{
    font-family: 黑体 隶书 楷体_GB2312 宋体 微软雅黑;
    font-size: 17px;
    font-weight: bold;
}
a.indexitemlistfont:link
{
    font-family: 黑体 隶书 楷体_GB2312 宋体 微软雅黑;
    font-size: 17px;
    font-weight: bold;
}
a.indexitemlistfont:visited
{
    font-family: 黑体 隶书 楷体_GB2312 宋体 微软雅黑;
    font-size: 17px;
    font-weight: bold;
}
#right
{
    width:700px;
    background-color:#ffffff;
}
#s1 dl dt
{
    margin-top:20px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:left;
}

#s1 dl dd
{
    line-height:20px;
    text-align:left;
}
ul.lxfs
{
    text-align:left;
    margin-left:30px;
    margin-top:20px;
}
ul.lxfs li
{
    padding-bottom:10px;
}
#lxr
{
    padding-left:20px;
    text-align:left;
}
#lxr dl
{
    margin-left:10px;
}
#lxr dl dt
{
    margin-top:10px;
    margin-bottom:10px;
}
#lxr dl dd
{
    margin-top:5px;
    margin-bottom:5px;
}
#topbar
{
    background-image:url('/images/about_topbarC.jpg');
    height:21px;
}
#topbar_r
{
    background-image:url('/images/about_topbarR.jpg');
    background-repeat:no-repeat;
    height:100%;
    width:4px;
    float:right;
}
.lt .left
{
    background-image:url('/images/about_left_line_bg_top_l.jpg');
    width:24px;
    height:24px;
    float:left;
}
.lt .right
{
    background-image:url('/images/about_left_line_bg_top_r.jpg');
    width:24px;
    height:24px;
    float:right;
}
.lt .center
{
    border-top:solid 2px #FDB54D;
    width:192px;
    height:22px;
}
.lb .left
{
    background-image:url('/images/about_left_line_bg_bottom_l.jpg');
    width:24px;
    height:24px;
    float:left;
}
.lb .right
{
    background-image:url('/images/about_left_line_bg_bottom_r.jpg');
    width:24px;
    height:24px;
    float:right;
}
.lb .center
{
    border-bottom:solid 2px #FDB54D;
    width:192px;
    height:22px;
}
.lc
{
    border-left:solid 2px #FDB54D;
    border-right:solid 2px #FDB54D;
}
.abouttitle
{
    padding-top:7px;
    padding-left:10px;
    text-align:left;
    background: url('/images/about_title_bg.jpg') no-repeat;
    font-size: 15px;
	font-family: 宋体, Arial;
	color: #FFFFFF;
	height:20px;
}
.aboutsmalltitle
{
    border-bottom-style: dotted; 
    border-bottom-width: 2px; 
    border-bottom-color: #000000; 
    display: inline-block; 
    width: 100px; 
    padding-bottom: 5px; 
    font-size: 14px; 
    font-family: 宋体; 
    font-weight: bold;
}
.aboutsmalltitle img.tb
{
    margin:0 5px 2px 5px;
}
#com_cert
{
    font-size: 14px; 
    font-family: 宋体; 
    font-weight: bold;
    text-align:left;
    margin-bottom:10px;
}
#com_cert img.tb
{
    margin:0 5px 2px 5px;
}
#com_cert .bottomline
{
    background-image:url('/images/about_right_com_cert_bottomline.jpg');
    background-repeat:repeat-x;
    height:4px;
}
#com_cert_img
{
    border: 1px solid #909193;
    background-color: #F3F3F3;
}
.com_cert_smalltitle
{
    font-size: 14px; 
    font-family: 宋体; 
    font-weight: bold;
    padding-left:5px;
}
.rt
{
    clear:both;
}
.rt .left
{
    background-image:url('/images/about_right_bg_top_l.jpg');
    background-repeat:no-repeat;
    height:21px;
    width:21px;
    float:left;
}
.rt .right
{
    background-image:url('/images/about_right_bg_top_r.jpg');
    background-repeat:no-repeat;
    height:21px;
    width:20px;
    float:right;
}
.rb
{
    clear:both;
}
.rb .left
{
    background-image:url('/images/about_right_bg_bottom_l.jpg');
    background-repeat:no-repeat;
    height:21px;
    width:21px;
    float:left;
}
.rb .right
{
    background-image:url('/images/about_right_bg_bottom_r.jpg');
    background-repeat:no-repeat;
    height:21px;
    width:21px;
    float:right;
}
.aboutcontacttitle
{
    border-bottom-style: dotted; 
    border-bottom-width: 1px; 
    border-bottom-color: #000000; 
    display: inline-block; 
    width: 540px; 
    padding-bottom: 5px; 
    font-size: 14px; 
    font-family: 宋体; 
    font-weight: bold;
}
.aboutcontacttitle img.tb
{
    margin:0 5px 2px 5px;
}
.aboutcontactdiv
{
    width:220px;
    overflow:hidden;
    float:left;
    margin-left:50px;
}
.aboutadstitle
{
    padding-bottom: 5px;
    margin-top:20px;
    font-size: 14px; 
    font-family: 宋体; 
    font-weight: bold;
    text-align:left;
}
.aboutadstitle img.tb
{
    margin:0 5px 2px 5px;
}
.aboutbuytitle
{
    font-size: 14px; 
    font-family: 宋体; 
    font-weight: bold;
    text-align:left;
    
}
.aboutbuytitle img.tb
{
    margin:0 5px 2px 5px;
}
.aboutbuytitle span.bottomline
{
    background-image: url('/images/about_buy_title_line_bg.jpg');
    background-repeat: repeat-x;
    height: 2px;
    width:300px;
    display:inline-block;
    text-align:left;
}
.aboutbuylist
{
    text-align:left;
    margin-left:35px;
    list-style-image:url('/images/about_buy_title.jpg');
}
.aboutbuylist li
{
    margin-top:10px;
    margin-bottom:10px;
}
.aboutbuyline
{
    display:inline-block;
    width:280px; 
    border-top-style: dotted; 
    border-top-width: 1px; 
    border-top-color: #000000;
    height:1px;
}
#s4 dl
{
    margin-top:20px;
}
#s4 dl dd
{
    text-align:left;
}